Mensaje de panda online antivirus

Estado
Cerrado para nuevas respuestas.

win_xp

Nuevo Miembro
Hola, mira no se porque desde que actualize firefox a la versión 4 no me deja a hacer un analizis con el panda, tengo instalado la aplicacion que me permite poder hacer un sacanner con el panda, pero ahora desde que actualize firefoz no me lo permita hacer :S me aparece este advertencia:

Hemos detectado que tu PC utiliza una versión de Microsoft Internet Explorer o Firefox, o un navegador que no es compatible con ActiveScan 2.0.
 

jbex

El que peca y reza empata
Administrador
Pues yo creo que te lo dice bien clarito:
Hemos detectado que tu PC utiliza una versión de Microsoft Internet Explorer o Firefox, o un navegador que no es compatible con ActiveScan 2.0

No se que es lo que no entiendes, tus navegadores no son compatibles con ActiveScan.

Instala Crome u Opera, a ver si te lo soporta ActiveScan.

Un saludo
 

Kbite

Aprender y compartir
Administrador
Hola win_xp.

Para este tipo de análisis mejor utilizar el Internet Explorer ya que los antivirus OnLine piden el motor del mismo además de instalar un control ActiveX.

Prueba con I. Explorer y verás como todo te sale bien.

Salduos. Kbite
 
Estado
Cerrado para nuevas respuestas.
Arriba Pie